{
    "dc_identifier": "nl.gm0772.2c.2016.2185617-39",
    "dc_title": "Raadsvergadering 2016-05-10 - Jaarverslag 2015 BrabantStad.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2016-05-10. Onderdeel: Jaarverslag 2015 BrabantStad..",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/244289",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2016-05-10",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0772.2c.2016.2185617-39",
    "dc_externalIdentifier": "2185708",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-10",
    "foi_meetingNumber": "2185617",
    "foi_meetingItemNumber": "39",
    "foi_meetingItemNumberRaw": "29.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2016.2185617-39.doc.1",
            "dc_title": "Raadsinformatiebrief jaarverslag 2015 BrabantStad",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3417820/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2185617-39.doc.2",
            "dc_title": "Bijlage jaarverslag Raadsinformatiebrief jaarverslag 2015 BrabantStad 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3417821/1"
        }
    ]
}